Subject: Re: UART lite driver?

From: [email-masked] (Peter 'p2' De Schrijver)
Date: Mon, 24 Feb 2003 20:50:36 +0100

Hi John,

>
> Hello,
>
> Does anyone have a UART lite driver for Xilinx Virtex-II Pro?
> I've got a recent Denx tree (about 2 weeks ago) which does include
> support for 16550 UART, but unfortunately I don't have a license
> for that peripheral.
>

I recently made a driver for the UART lite. I didn't test it fully yet,
but basic functionality seems ok. I didn't find the time to make a
proper patch for it yet, so you will have to integrate it yourself into
the kernel tree.

Comments welcome & happy hacking,

Peter.